/**
 * 用户拒绝
 * @param error
 * @returns
 */
export declare function isUserRejectedError(error: any): any;
export declare function isPriceSlippageError(error: any): boolean;
export declare function isNotFindTxHashError(error: any): boolean;
export declare function handleErrorMessages(error: any): string;
